.obras {
    text-align: center;
}
.obras a {
    /*float: left;*/
    width: 13%;
    margin-left: 2%;
    margin-bottom: 2%;
    text-align: center;
    text-decoration: none;
    color: #777;
    display:inline-block;
}
.imgobr_soc, .imgobr_soc_vm {
    height: 0;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 50%;
}
.imgobr_soc {
    width: 100%;
    padding-top: 100%;
}
#fh5co-logo{width: 88% !important;}
.imgquienes{
    width: 39%;    float: left;    margin-right: 13px;
}
.quienes {
    padding: 100px 8%;
    background-color: #dcedc8;
    color: #000;
}
.obrasc{background-color: #dcedc8;}
.colorqui{color: #000;}
.quienes_iz {
    float: right;
    width: 40%;
    margin: 71px 5% 0 0;
    padding-right: 5%;
    border-right: solid 1px #F1F1F1;
}
.clear_both{clear: both;width: 100%;height: 1px;}
.quienes_der {
    float: right;
    width: 55%;
}
.program.program-schedule{background-repeat: no-repeat !important;}
@media (max-width: 500px){
    .obras a{    width: 47%;}
    #fh5co-logo a:after{display: none !important;}
    .eltitulo span{display: block;}
    #fh5co-logo{text-align: left !important;}
    .quienes_der {
        float: right;
        width: 96%;
        line-height: 1.3;
        font-size: 14px;
    }
    .quienes_iz {
        float: right;
        width: 95%;
        margin: 31px 0 0 0;
        padding-right: 0;
        border-right: solid 0 #F1F1F1;
    }
    .imgquienes {
        width: 29%;
        float: left;
        margin-right: 13px;
    }
    #fh5co-logo{width: 88% !important;font-size: 25px !important;font-weight:400 !important;}
    .eltitulo{font-size: 23px !important;}
    .fh5co-cover .desc h2 {
        font-size: 31px !important;
        line-height: 35px !important;
    }
    .fh5co-cover .desc span{font-size: 22px !important;}
}
@media (max-width: 300px){

}